sudo: false
language: ruby
bundler_args: --without development
env: JRUBY_OPTS='--server -Xcompile.invokedynamic=false'
rvm:
  - 2.2.5
  - 2.3.1
  - jruby-9.1.2.0

before_install: gem install bundler -v 1.12.5
cache: bundler
